<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Center[noun]</key>
	<string>Center</string>
	<key>Comment[verb]</key>
	<string>Comment</string>
	<key>Export[noun]</key>
	<string>Export</string>
	<key>Fill[noun]</key>
	<string>Fill</string>
	<key>Fill[verb]</key>
	<string>Fill</string>
	<key>Fit[verb]</key>
	<string>Fit</string>
	<key>Group[noun]</key>
	<string>Group</string>
	<key>Menu-RevertTo</key>
	<string>Revert To</string>
	<key>Pin[verb]</key>
	<string>Pin</string>
	<key>Type[font]</key>
	<string>Type</string>
	<key>Your App Store subscription was successfully completed, but we were unable to activate your Workspace right now.

The activation should complete automatically within a few minutes.</key>
	<string>Your App Store subscription was successfully completed, but we were unable to activate your Workspace right now.

The activation should complete automatically within a few minutes.</string>
</dict>
</plist>
